<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="06e80e2b5e0daf117297921430bb4ef7">
  <dict>
    <!--2022-05-24 11:01:44.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
